version: 7.36.1
files:
  - url: signal-desktop-mac-x64-7.36.1.zip
    sha512: +DxCxNCyLulHbCq8GMMLttPOL/5gNk5HxRDyzD4z0q3+5DGMJ7q73EpkT4cyhbJl61z2e/+jli0OnM9CaSwrOA==
    size: 162549680
  - url: signal-desktop-mac-arm64-7.36.1.zip
    sha512: dURXJemBBBppjhZjJ26pwey5st0xlqQbJQTtBSJ1BwciyUpcftTVw2BcQw/29QY7J1nCzOjbCBVBRvjEE+BBvg==
    size: 155290632
  - url: signal-desktop-mac-x64-7.36.1.dmg
    sha512: wx5qX+76RrwAVqWqJwFqVgwSuNfM/ZDZx4vZRV/VnA191ntUb9OhM57Grmj5MOdmr26OVrMWb9RJI6VKzd+HKQ==
    size: 163221462
  - url: signal-desktop-mac-arm64-7.36.1.dmg
    sha512: 9UKHdKg9fevAM2QH9flXzS72S5W0VPRdpF55tL7W+IMmjhSv5zT+xqQCyGEBv2oOxguvJxU9xmlvtmvhpZuzFA==
    size: 155970155
  - url: signal-desktop-mac-universal-7.36.1.dmg
    sha512: KoJcz3ChMsDRSY/THNh1jRV8ugsOq+MYasDZcUte+sz11mspx/CA+WeQ2SWD1TZLMtgbSH992qf5NKLXFdeT1w==
    size: 251470328
path: signal-desktop-mac-x64-7.36.1.zip
sha512: +DxCxNCyLulHbCq8GMMLttPOL/5gNk5HxRDyzD4z0q3+5DGMJ7q73EpkT4cyhbJl61z2e/+jli0OnM9CaSwrOA==
vendor:
  minOSVersion: 20.0.0
releaseDate: '2024-12-18T22:13:42.404Z'
